<STYLE TYPE="text/css">

BODY    {font-family: verdana, arial, sans-serif; font-size: 10pt; color: #000000; text-align: left}
H1      {font-family: verdana, arial, sans-serif; font-size: 14pt; color: #FFFFFF}
H2      {font-family: verdana, arial, sans-serif; font-size: 14pt; color: #FFFFFF}
A:visited {
  COLOR: #808080;
}
A:hover {

        COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A {
        COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}.sidebar  {font-family: verdana, arial, sans-serif; font-size: 12pt; color: #822222; text-align: right; margin-top:10px}
.topic    {font-family: verdana, arial, sans-serif; font-size: 12pt; font-weight: bold; color: green; background: #FFFFFF; text-align: left}
.fonte_negrito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.fonte {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;

}
.fonte_verde {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: rgb(0, 128, 0);
}

.fonte14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.fonte9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
}
	.fonte11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	.fonteform {
	font-family: Arial;
	font-size: 12px;
	color: #008000;
	font-weight: bold;
}
.fontecartao {
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.td {
	border-left: #000000;
	border-bottom: solid;
}
.fonte12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
}
.style17 {font-size: 11px; font-family: Arial, Helvetica, sans-serif;}
*{
 padding:0;
}
#navigation td {
        border-bottom: 1px solid #F4FFE4;
        }

#navigation a {
        font: bold 11px Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        line-height:2px;
        letter-spacing:.1em;
        text-decoration: none;
        display:block;
        padding:3px 0px 7px 1px;
        }

#navigation a:hover {
        background: #99CC66;
        color:#FFFFFF;
        }

.navText {
        font: 10px Arial, Helvetica, sans-serif;
        color: #003366;
        line-height:10px;
        letter-spacing:.1em;
        text-decoration: none;
}
.fonte_branca {
        font: 11px Arial, Helvetica, sans-serif;
        color: #FFFFFF;
}

input{
 height:18px;
 font: 10px;
 
}
td {
        font:11px Arial, Helvetica, sans-serif;
        color:#666666;
        }
.menu{
  background: #800000;
}
.logotipo {
	align: top;
	height: 10%;
	width: 90%;
}
.versao{
  font-family: verdana, arial, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
}
.nome_campo {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
   	color: #800000;
}
.tela{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
   	color: #800000;
}
.cartao{
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
   	color: #FF0000;
}
.titulo{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    background: #800000;
   	color: #FFFFFF;
}
.fundo_mesclado{
    font-family: Arial;
    font-size: 11px;
    background: #FFECEC;
}
.comum {
 	font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
 	color: #000000;
}
.campo {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	font-weight: bold;
 	color: #000000;
}
.advertencia{
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.advertencia2{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.info{
	font-family: Arial;
	font-size: 10px;
	color: #FF0000;
}

#BotaoQRCode.img {
        width: 25px;
        height: 25px;
        padding: 0px 0px;
}  

</STYLE>


